@wordpress/e2e-tests Edit

End-To-End (E2E) tests for WordPress.

Installation

Install the module

npm install @wordpress/e2e-tests --save-dev

Note: This package requires Node.js 12.0.0 or later. It is not compatible with older versions.

Code is Poetry.